> ## Documentation Index
> Fetch the complete documentation index at: https://developer.audienceful.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Person

> This endpoint deletes a person from your audience.

### Body

<ParamField body="email" type="string" required>
  The email of the person you wish to delete
</ParamField>

### Response

We return the object that was just deleted for any local cache management you may have to do with your application.

<Snippet file="people/person-response-fields.mdx" />

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request DELETE 'https://app.audienceful.com/api/people/' \
  --header 'Content-Type: application/json' \
  --header 'X-Api-Key: <token>' \
  --data-raw '{
      "email": "support@audienceful.com"
  }'
  ```
</RequestExample>

<Snippet file="people/person-response-json.mdx" />
